# YandexRssFeedItem Class Reference
[Feed's parsers]

Inheritance diagram for YandexRssFeedItem:
[legend]

List of all members.

## Public Member Functions

| getFullText ()
| setFullText ($fullText)

## Static Public Member Functions

static | create ($title)

## Private Attributes

| $fullText = null

## Detailed Description

Definition at line 15 of file YandexRssFeedItem.class.php.

## Member Function Documentation

static YandexRssFeedItem::create | ( | $ | title | ) | `[static]`

Returns:
  YandexRssFeedItem

Reimplemented from FeedItem.

Definition at line 22 of file YandexRssFeedItem.class.php.

References FeedItem::$title.

Referenced by YandexRssItemWorker::makeItems().

YandexRssFeedItem::getFullText | ( |  | ) |

Definition at line 27 of file YandexRssFeedItem.class.php.

YandexRssFeedItem::setFullText | ( | $ | fullText | ) |

Returns:
  YandexRssFeedItem

Definition at line 35 of file YandexRssFeedItem.class.php.

References $fullText.

## Member Data Documentation

YandexRssFeedItem::$fullText = null`[private]`

Definition at line 17 of file YandexRssFeedItem.class.php.

Referenced by setFullText().

The documentation for this class was generated from the following file:

- main/Markup/Feed/YandexRssFeedItem.class.php